RubyGems Navigation menu

mongrel 1.2.0.pre2

Mongrel is a small library that provides a very fast HTTP 1.1 server for Ruby web applications. It is not particular to any framework, and is intended to be just enough to get a web application running behind a more complete and robust web server. What makes Mongrel so fast is the careful use of an Ragel extension to provide fast, accurate HTTP 1.1 protocol parsing. This makes the server scream without too many portability issues. See http://mongrel.rubyforge.org for more information.

版本列表:

  1. 1.2.0.pre2 - March 18, 2010 x86-mswin32 (104.0 KB)
  2. 1.2.0.pre2 - March 18, 2010 x86-mingw32 (104.0 KB)
  3. 1.2.0.pre2 - March 18, 2010 (93.0 KB)
  4. 1.1.5 - July 25, 2009 x86-mswin32-60 (109.5 KB)
  5. 1.1.5 - July 25, 2009 (103.0 KB)
显示所有 (53 个版本)

Runtime 依赖关系 (2):

  • daemons ~> 1.0.10
  • gem_plugin ~> 0.2.3
  • Development 依赖关系 (4):

  • gemcutter >= 0.3.0
  • hoe >= 2.5.0
  • rake-compiler ~> 0.7.0
  • rubyforge >= 2.0.3
  • 所有者:

    作者:

    • Zed A. Shaw

    SHA 256 checksum:

    08b7ac45e8da8ee38f8057b7ab2a59e9e5bff9192657c08cbf55fbfe1f778794

    下载总次数 1,987,623

    这个版本 635,324

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    需要的 Ruby 版本: >= 1.8.6

    需要的 RubyGems 版本: > 1.3.1

    相关链接: